1:
  Name: Пеперони
  Price: '468'
2:
  Name: Маргарита
  Price: '789'
3:
  Name: Кальцоне
  Price: '1000'
4:
  Name: Капричиоза
  Price: '1200'
5:
  Name: Неаполитанская
  Price: '940'
6:
  Name: 'Четыре сыра'
  Price: '500'
7:
  Name: Сицилийская
  Price: '750'
_core:
  default_config_hash: ux_fxqn74WhACUckFLWA66h6zPJaYixY3VBxOWDZJ1M
